.body{
	background:#fff;
}

.main{
	width:960px;
	margin:0px auto;
	overflow: hidden;
	margin-bottom: 36px;
}

.main > .logo{

	background:url(../images/logo.jpg) no-repeat;
	width:213px;
	height:122px;
	float:left;
}

.main > .slider{
	background:url(../images/new.png) no-repeat;
	width:728px;
	height:306px;
	margin-top: 50px; 
	float:right;
}

 .grand{
background:url(../images/grand.png) no-repeat;
width:1020px;
margin:0px auto;
height:97px;
}

.map_11{

	width:250px;
	height:300px;
	float:left;
	overflow:hidden;
}

.map_11  img{
	width:250px;
	height:154px;
	position:relative;
	top:6px;
	margin-bottom: 14px;
}

.map_11 h2{
	font-size: 12px;
	color: #999;
	line-height: 12px;
	font-weight: normal;
}